Forums
There is currently 1 person viewing this thread.
CASHINVEST
09 Feb 19 12:27
Joined:
Date Joined: 06 Jan 11
| Topic/replies: 1,460 | Blogger: CASHINVEST's blog
i want to use an older version how do i stop it updating to the new version.

Post your reply

Text Format: Table: Smilies:
Forum does not support HTML
Insert Photo
Cancel
sort by:
Show
per page
Replies: 7
By:
mouse muldoon
When: 09 Feb 19 12:32
There's bin a new update what's fixed the QPL issues.
By:
Willie Shafter.
When: 09 Feb 19 12:39
uninstall from control panel and get wotever version you require from gruss forum,new releases.
By:
mouse muldoon
When: 09 Feb 19 12:40
Still always goes to the auto-updater nowadays, whatever version you put on.
By:
CASHINVEST
When: 09 Feb 19 12:49
No forecast markets or place markets.
By:
Willie Shafter.
When: 09 Feb 19 12:51
tell mark on the gruss forum
By:
Willie Shafter.
When: 09 Feb 19 12:55
they were removed as default..can still access them from the add to quick pick list
By:
carstairs
When: 09 Feb 19 13:23
previous versions won't auto-update if you launch from the program directory, not the desktop shortcut. 

Pin to Start from there.
sort by:
Show
per page

Post your reply

Text Format: Table: Smilies:
Forum does not support HTML
Insert Photo
Cancel
‹ back to topics
www.betfair.com